BODY{ 
	color: #000000; background-color: #ffffff;
}

/* link */

A:link 		{color:#0000ff; text-decoration:none}
A:visited 	{color:#0000ff; text-decoration:none}
A:active 	{color:#6699FF; text-decoration:none}
A:hover 	{color:#6699FF; text-decoration:none}



.vbigb{font-size:16px;line-height:18px;font-weight:bold}
.vbig{font-size:16px;line-height:18px}
.bigb{font-size:14px;line-height:18px;font-weight:bold}
.big{font-size:14px;line-height:18px}
.midb{font-size:12px;line-height:16px;font-weight:bold}
.mid{font-size:12px;line-height:16px}
.mid2{font-size:12px}
.smb{font-size:10px;line-height:14px;font-weight:bold}
.sm{font-size:10px;line-height:14px}
.vsm{font-size:9px;line-height:12px}
.navi{font-size:10px}
.leftnavi{font-size:12px}
.topnavi{font-size:12px}
.copy{font-size:10px;line-height:12pt}
.indent {text-indent: 1em; line-height: 1.5em;}
